Get attribution results metrics for a Google Ads campaign
curl --request GET \
--url https://api.pocketflows.com/google_ads_campaigns/{id}/attribution_results \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.pocketflows.com/google_ads_campaigns/{id}/attribution_results"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.pocketflows.com/google_ads_campaigns/{id}/attribution_results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"conversions": 123,
"revenue": 123
}Google ads campaigns
Get attribution results metrics for a Google Ads campaign
GET
/
google_ads_campaigns
/
{id}
/
attribution_results
Get attribution results metrics for a Google Ads campaign
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The ID of the campaign
Query Parameters
Start of the attribution date range (ISO 8601 date, defaults to 30 days ago)
End of the attribution date range (ISO 8601 date, defaults to today)